ServerEvents.recipes(event => {
event.remove({ output: 'laserio:logic_chip_raw' })
    event.shaped(
    Item.of('laserio:logic_chip_raw', 4), // outputs 4
    [
        'RBR',
        'CQC',
        'RBR'
    ],
    {
        C: 'minecraft:clay_ball',
        R: 'minecraft:redstone',
        B: 'create:brass_nugget',
        Q: '#c:quartz_blocks'
    }
    )
})